<?php 
include 'conn.php';
$data = [];
 
 
$desc = "Select * FROM roles";
$descRes = $mysqli->query($desc);
while($rowDesc = mysqli_fetch_array($descRes)){

 $data[] =  $rowDesc;

}
 if(count($data)>0){
    $response['status'] = true;
    $response['response'] = "Data Exist";  
    $response['data'] = $data;  
    die(json_encode($response));
 }else{
    $response['status'] = false;
    $response['response'] = "No Data Exist";  
    die(json_encode($response));    
 }

 


?>